/* TCUA IrExist for SYNC Data  New:27.05.2014 */
Select  
 ir.pitem_revision_id AS IrRev
FROM infodba.PITEMREVISION ir
 LEFT JOIN infodba.PWORKSPACEOBJECT pwo On (ir.puid = pwo.puid)
Where ir.Puid = :ir_puid
  AND pwo.pactive_seq = 1
